# SDWBA.Models

## Exported

---

<a id="global__calanoid_copepod.1" class="lexicon_definition"></a>
#### calanoid_copepod [¶](#global__calanoid_copepod.1)
Generic calanoid copepod shape, 1 mm long, with g and h for "typical" marine zooplankton
(both 1.04, as per Stanton and Chu 2000, 'Review and recommendations for the modelling 
of acoustic scattering by fluid-like elongated zooplankton: euphausiids and copepods.'
ICES Journal of Marine Science 57, 793-807).


*source:*
[SDWBA/src/Models.jl:46](https://github.com/ElOceanografo/SDWBA.jl/tree/98bb9c940455455a182b5b0c572df04008018d4e/src/Models.jl#L46)

---

<a id="global__krill_conti.1" class="lexicon_definition"></a>
#### krill_conti [¶](#global__krill_conti.1)
Krill shape from Conti and Demer, 2006, 'Improved parameterization of the SDWBA for 
estimating krill target strength.' ICES Journal of Marine Science 63(5), 928-935.


*source:*
[SDWBA/src/Models.jl:28](https://github.com/ElOceanografo/SDWBA.jl/tree/98bb9c940455455a182b5b0c572df04008018d4e/src/Models.jl#L28)

---

<a id="global__krill_mcgeehee.1" class="lexicon_definition"></a>
#### krill_mcgeehee [¶](#global__krill_mcgeehee.1)
Krill shape from McGeehee et al. 1998, 'Effects of orientation on acoustic scattering
from Antarctic krill at 120 kHz.' Deep-Sea Research II 45(7), 1273-1294.


*source:*
[SDWBA/src/Models.jl:22](https://github.com/ElOceanografo/SDWBA.jl/tree/98bb9c940455455a182b5b0c572df04008018d4e/src/Models.jl#L22)

---

<a id="global__sandeel.1" class="lexicon_definition"></a>
#### sandeel [¶](#global__sandeel.1)
Generic sand eel/sand lance shape (Ammodytes spp.).  Shape is taken from illustration in 
Bigelow and Schroeder, 'Fishes of the Gulf of Maine.'  Material properties from 
Yasuma et al. (2009), 'Density and sound-speed contrasts, and target strength of 
Japanese sandeel Ammodytes personatus.' Fisheries Science 75 (3) 545-552.


*source:*
[SDWBA/src/Models.jl:38](https://github.com/ElOceanografo/SDWBA.jl/tree/98bb9c940455455a182b5b0c572df04008018d4e/src/Models.jl#L38)

